<?php // PHPLOCKITOPT NOENCODE
define('_CONFIRM_SUBSCRIPTION','Etes-vous sûr de vouloir modifier votre abonnement ?');
define('_SUBSCRIBED','Abonné');
define('_VIEW_HIDE_REPORTS','Voir / Masquer les rapports');
define('_SUBSCRIPTION_POPUP_INFO_1','Votre abonnement actuel ne contient pas ce rapport, Il est disponible pour:');
define('_SUBSCRIPTION_POPUP_INFO_2','Cliquez pour modifier votre abonnement.');
define('_SUBSCRIPTIONS_SETTINGS','Paramètres d\'abonnement');
?>
